description: Plafond de ressources de la réduction de loyer de solidarité (RLS) pour un bénéficiaire isolé ou un couple ayant trois personnes à charge en zone 1
values:
  2018-01-01:
    value: 2023
  2019-01-01:
    value: 2043
metadata:
  short_label: Bénéficiaire isolé ou couple ayant 3 personnes à charge
  last_value_still_valid_on: "2023-05-24"
  ipp_csv_id: plafond_ressources_rls_z1_famille_3pac
  unit: currency
